Description: None
Author: Francesco P. Lovergine <frankie@debian.org>
Forwared: no

diff -urNad /home/frankie/debian/mypkgs/dbf2mysql/dbf2mysql-1.14a/dbf.c dbf2mysql-1.14a/dbf.c
--- /home/frankie/debian/mypkgs/dbf2mysql/dbf2mysql-1.14a/dbf.c	2003-10-07 20:40:57.000000000 +0200
+++ dbf2mysql-1.14a/dbf.c	2003-10-07 20:41:29.000000000 +0200
@@ -570,8 +570,6 @@
 	    switch(dbh->db_memo)
 	    {
 	      case DBF_MTYPE_FPT:
-		blknum = get_long(dbffield);
-		break;
 	      case DBF_MTYPE_DBT3:
 	      case DBF_MTYPE_DBT4:
 		strncpy(fields[t].db_contents, (char *)dbffield, fields[t].db_flen);
